@font-face {
  font-display: swap;
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url('/font-storage/pt-sans/pt-sans-regular.woff2') format('woff2'),
       url('/font-storage/pt-sans/pt-sans-regular.woff') format('woff'),
       url('/font-storage/pt-sans/pt-sans-regular.ttf') format('truetype'),
       url('/font-storage/pt-sans/pt-sans-regular.svg#PTSans') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  
  src: local(''),
    url('/font-storage/pt-sans/pt-sans-italic.woff2') format('woff2'),
       url('/font-storage/pt-sans/pt-sans-italic.woff') format('woff'),
       url('/font-storage/pt-sans/pt-sans-italic.ttf') format('truetype'),
       url('/font-storage/pt-sans/pt-sans-italic.svg#PTSans') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url('/font-storage/pt-sans/pt-sans-700.woff2') format('woff2'),
       url('/font-storage/pt-sans/pt-sans-700.woff') format('woff'),
       url('/font-storage/pt-sans/pt-sans-700.ttf') format('truetype'),
       url('/font-storage/pt-sans/pt-sans-700.svg#PTSans') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  
  src: local(''),
    url('/font-storage/pt-sans/pt-sans-700italic.woff2') format('woff2'),
       url('/font-storage/pt-sans/pt-sans-700italic.woff') format('woff'),
       url('/font-storage/pt-sans/pt-sans-700italic.ttf') format('truetype'),
       url('/font-storage/pt-sans/pt-sans-700italic.svg#PTSans') format('svg')
}